Bug#445119: This package is two years old

Arnaud Vandyck avandyck at gmail.com
Wed Oct 3 15:03:02 UTC 2007

On 10/3/07, Encolpe Degoute <encolpe.degoute at free.fr> wrote:
> Julien Cristau a écrit :
> > You'll need some justification if you want to make this a critical bug.
> > The whole system doesn't get broken just because this particular package
> > is a bit old.
> The goal was to awake mainteners... It seems to work.

No it doesn't, I don't consider this bug serious and I merge it with
two other bugs that were asking for new upstream.

When you'll have your head in the build system and the hell
dependencies, maybe you'll understand how a pain it is to package
argouml. See the mdr license and source problem for example.

Also, I don't have much time to dedicate to Debian ATM.

Arnaud Vandyck

More information about the pkg-java-maintainers mailing list